=== debian/control ===
Source: language-pack-tl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-tl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-tl-base
Replaces: language-pack-tl-base, language-pack-tl-base (<< ${Source-Version}), language-pack-gnome-tl-base (<< ${Source-Version}), language-pack-kde-tl-base (<< ${Source-Version}), language-pack-tl (<< ${Source-Version})
Description: translation updates for language Tagalog
 Translation data updates for all supported packages for:
 Tagalog
 .
 language-pack-tl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-tl
 to get full support for this language.
