=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-tl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-tl-base (>= 1:9.10+20091022), language-pack-tl-base (>= 1:9.10+20091022)
+Depends: language-pack-tl-base (>= 1:9.10+20100319), language-pack-tl-base (>= 1:9.10+20100319)
 Replaces: language-pack-tl-base, language-pack-tl-base (<< ${Source-Version}), language-pack-gnome-tl-base (<< ${Source-Version}), language-pack-kde-tl-base (<< ${Source-Version}), language-pack-tl (<< ${Source-Version}),  language-pack-gnome-tl (<< ${Source-Version}), language-pack-kde-tl (<< ${Source-Version})
 Description: translation updates for language Tagalog
  Translation data updates for all supported packages for:
