## language-pack-tl 11.04+20110607

=== debian/changelog ===
language-pack-tl (1:11.04+20110607) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Jun 2011 10:02:32 +0000
